@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400;500;600;700&display=swap');

.header__logo {
    max-height: 155px!important;
}

img.header__logo__a__img {
    max-height: 139px!important;
}

.shadow__btn {
  padding: 10px 20px;
  border: none;
  font-size: 17px;
  color: #5f3bb5;
  border-radius: 7px;
  letter-spacing: 4px;
  font-weight: 600;
  text-transform: normal;
  transition: 0.5s;
  transition-property: box-shadow;
}

.shadow__btn {
  background: rgb(255,231,192);
  box-shadow: 0 0 25px rgb(255,231,192);
}

.shadow__btn:hover {
  box-shadow: 0 0 5px rgb(255,231,192),
              0 0 25px rgb(255,231,192),
              0 0 50px rgb(255,231,192),
              0 0 100px rgb(255,231,192);
}

span.sous-titre {
    font-family: 'Dancing Script', cursive;
    font-weight: 900;
    font-size: 30px;
}

.prod__relative {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

div#fe173f8e-28e9-4ede-bd4f-7d04792a9095 {
    display: flex;
    justify-content: space-around;
}

h1 {
    font-family: 'Dancing Script', cursive;
    font-weight: 700;
}

.menu picture:not(.with-loading) img.lazyloaded {
  opacity: 0.8;
  transition: 0.8s ease-out;
}
 
.menu picture:not(.with-loading) img.lazyloaded:hover {
  opacity: 1;
  transition: 0.8s ease-out;
}

.wizi-imgtxt.wizi-imgtxt--half.wizi-imgtxt--textLeftTextRight {
    background-color: #d1c1de;
}

.container {
    display: flex;
    justify-content: center;
  width: 400px;
  }
/*
  img {
    width: 200px;
    height: 200px;
    object-fit: cover; /* Ajuste et couvre la zone définie, utile si l'image n'est pas carrée 
  } */

span.wizi-wrapper__background {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}

.bannierebutton {

  border: none;

  color: #fff;

  background-color:#5f3bb5;


  background-size: 100% auto;

  font-family: inherit;

  font-size: 17px;

  padding: 0.6em 1.5em;

}


.bannierebutton:hover {

  background-position: right center;

  background-size: 200% auto;

  -webkit-animation: pulse 2s infinite;

  animation: pulse512 1.5s infinite;

}


 @keyframes pulse512 {

  0% {

   box-shadow: 0 0 0 0 #000000;

  }

 

  70% {

   box-shadow: 0 0 0 10px rgb(218 103 68 / 0%);

  }

 

  100% {

   box-shadow: 0 0 0 0 rgb(218 103 68 / 0%);
}
   }

.wizi-wrapper--witness .wizi-txt__thumbnail__item
{
  width: 150px!important;
  height: 150px!important;
}

.wizi-wrapper--witness .wizi-txt a:after {
  background-color: transparent!important;
}
